QuickBooks Team
This widget could not be displayed.

Good day djbullock62, Let me help you fix the error that...

Good day djbullock62,

 

Let me help you fix the error that you encountered while trying to send your Federal 941 liabilities payment.

 

Intuit has recently updated its connections used in order to provide greater security and stability.

 

Here are the new requirement that need to be met for successful transmission:

 

  • Make sure that you have the latest version of QuickBooks Desktop. 
  • You must be the Administrator of the account.
  • The .Net version will need to be 4.5.2 or greater.
  • If you are using Internet explorer as a browser, you must be using Internet Explorer 11.
  • The operating system needs to be Windows 7 or later. 

If you are not sure which of the following requirements need to be met you can run the TLS 1.2 Readiness tool. This will update your system to automatically meet the requirements mentioned above.

 

Let me know if there's anything that I can help with your payroll account. I am always here to help. Have a great rest of your day.